* Enforce a minimal version of Scirenderer (1.1.0). 48/11148/2
authorSylvestre Ledru <sylvestre.ledru@scilab-enterprises.com>
Thu, 28 Mar 2013 15:52:30 +0000 (16:52 +0100)
committercodereview <codereview@git.scilab.org>
Thu, 28 Mar 2013 17:33:10 +0000 (18:33 +0100)
commit742a72294328d18f427e6ba0c73258225123633c
tree13953190378ab9675206942a47b1224a74dc30bf
parent3d75822cb570b3ef1fba5da03dddc5457d55c542
* Enforce a minimal version of Scirenderer (1.1.0).

Change-Id: I082752951b15f77b2008940423aeb5034b832ab6
scilab/CHANGES_5.4.X
scilab/configure
scilab/configure.ac
scilab/etc/classpath.xml.vc
scilab/modules/renderer/renderer.iss
scilab/scilab-lib.properties.vc